com.h3c.util.snmp.constants

## Interface Dot12RptrMib

-     public interface Dot12RptrMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_vgRptrAddrGroup` vgRptrAddrGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrAddrGroup(4)
    `static String` | `OID_vgRptrAddrGroup_0` vgRptrAddrGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrAddrGroup(4).0
    `static String` | `OID_vgRptrAddrLastTrainedAddress` vgRptrAddrLastTrainedAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrAddrLastTrainedAddress(1)
    `static String` | `OID_vgRptrAddrLastTrainedAddress_0` vgRptrAddrLastTrainedAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrAddrLastTrainedAddress(1).0
    `static String` | `OID_vgRptrAddrTrack` vgRptrAddrTrack : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3)
    `static String` | `OID_vgRptrAddrTrack_0` vgRptrAddrTrack.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).0
    `static String` | `OID_vgRptrAddrTrackEntry` vgRptrAddrTrackEntry : VgRptrAddrTrackEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1)
    `static String` | `OID_vgRptrAddrTrackEntry_0` vgRptrAddrTrackEntry.0 : VgRptrAddrTrackEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).0
    `static String` | `OID_vgRptrAddrTrackGroup` vgRptrAddrTrackGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackGroup(2)
    `static String` | `OID_vgRptrAddrTrackGroup_0` vgRptrAddrTrackGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackGroup(2).0
    `static String` | `OID_vgRptrAddrTrackPort` vgRptrAddrTrackPort : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3)
    `static String` | `OID_vgRptrAddrTrackPort_0` vgRptrAddrTrackPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).0
    `static String` | `OID_vgRptrAddrTrackRptr` vgRptrAddrTrackRptr : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackRptr(1)
    `static String` | `OID_vgRptrAddrTrackRptr_0` vgRptrAddrTrackRptr.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackRptr(1).0
    `static String` | `OID_vgRptrAddrTrackTable` vgRptrAddrTrackTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1)
    `static String` | `OID_vgRptrAddrTrackTable_0` vgRptrAddrTrackTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).0
    `static String` | `OID_vgRptrAddrTrainedAddrChanges` vgRptrAddrTrainedAddrChanges : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrAddrTrainedAddrChanges(2)
    `static String` | `OID_vgRptrAddrTrainedAddrChanges_0` vgRptrAddrTrainedAddrChanges.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrAddrTrainedAddrChanges(2).0
    `static String` | `OID_vgRptrBasic` vgRptrBasic : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1)
    `static String` | `OID_vgRptrBasic_0` vgRptrBasic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).0
    `static String` | `OID_vgRptrBasicGroup` vgRptrBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2)
    `static String` | `OID_vgRptrBasicGroup_0` vgRptrBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).0
    `static String` | `OID_vgRptrBasicGroupEntry` vgRptrBasicGroupEntry : VgRptrBasicGroupEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1)
    `static String` | `OID_vgRptrBasicGroupEntry_0` vgRptrBasicGroupEntry.0 : VgRptrBasicGroupEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).0
    `static String` | `OID_vgRptrBasicGroupTable` vgRptrBasicGroupTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1)
    `static String` | `OID_vgRptrBasicGroupTable_0` vgRptrBasicGroupTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).0
    `static String` | `OID_vgRptrBasicPort` vgRptrBasicPort : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3)
    `static String` | `OID_vgRptrBasicPort_0` vgRptrBasicPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).0
    `static String` | `OID_vgRptrBasicPortEntry` vgRptrBasicPortEntry : VgRptrBasicPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1)
    `static String` | `OID_vgRptrBasicPortEntry_0` vgRptrBasicPortEntry.0 : VgRptrBasicPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).0
    `static String` | `OID_vgRptrBasicPortTable` vgRptrBasicPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1)
    `static String` | `OID_vgRptrBasicPortTable_0` vgRptrBasicPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).0
    `static String` | `OID_vgRptrBasicRptr` vgRptrBasicRptr : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1)
    `static String` | `OID_vgRptrBasicRptr_0` vgRptrBasicRptr.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).0
    `static String` | `OID_vgRptrCompliance` vgRptrCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrCompliances(1).vgRptrCompliance(1)
    `static String` | `OID_vgRptrCompliance_0` vgRptrCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrCompliances(1).vgRptrCompliance(1).0
    `static String` | `OID_vgRptrCompliances` vgRptrCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrCompliances(1)
    `static String` | `OID_vgRptrCompliances_0` vgRptrCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrCompliances(1).0
    `static String` | `OID_vgRptrConfigGroup` vgRptrConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrConfigGroup(1)
    `static String` | `OID_vgRptrConfigGroup_0` vgRptrConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrConfigGroup(1).0
    `static String` | `OID_vgRptrConformance` vgRptrConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3)
    `static String` | `OID_vgRptrConformance_0` vgRptrConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).0
    `static String` | `OID_vgRptrGroupCablesBundled` vgRptrGroupCablesBundled : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupCablesBundled(5)
    `static String` | `OID_vgRptrGroupCablesBundled_0` vgRptrGroupCablesBundled.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupCablesBundled(5).0
    `static String` | `OID_vgRptrGroupIndex` vgRptrGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupIndex(1)
    `static String` | `OID_vgRptrGroupIndex_0` vgRptrGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupIndex(1).0
    `static String` | `OID_vgRptrGroupObjectID` vgRptrGroupObjectID : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupObjectID(2)
    `static String` | `OID_vgRptrGroupObjectID_0` vgRptrGroupObjectID.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupObjectID(2).0
    `static String` | `OID_vgRptrGroupOperStatus` vgRptrGroupOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupOperStatus(3)
    `static String` | `OID_vgRptrGroupOperStatus_0` vgRptrGroupOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupOperStatus(3).0
    `static String` | `OID_vgRptrGroupPortCapacity` vgRptrGroupPortCapacity : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupPortCapacity(4)
    `static String` | `OID_vgRptrGroupPortCapacity_0` vgRptrGroupPortCapacity.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupPortCapacity(4).0
    `static String` | `OID_vgRptrGroups` vgRptrGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2)
    `static String` | `OID_vgRptrGroups_0` vgRptrGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).0
    `static String` | `OID_vgRptrHealth` vgRptrHealth : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).vgRptrHealth(1)
    `static String` | `OID_vgRptrHealth_0` vgRptrHealth.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).vgRptrHealth(1).0
    `static String` | `OID_vgRptrInfoCurrentFramingType` vgRptrInfoCurrentFramingType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoCurrentFramingType(3)
    `static String` | `OID_vgRptrInfoCurrentFramingType_0` vgRptrInfoCurrentFramingType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoCurrentFramingType(3).0
    `static String` | `OID_vgRptrInfoDesiredFramingType` vgRptrInfoDesiredFramingType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoDesiredFramingType(4)
    `static String` | `OID_vgRptrInfoDesiredFramingType_0` vgRptrInfoDesiredFramingType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoDesiredFramingType(4).0
    `static String` | `OID_vgRptrInfoEntry` vgRptrInfoEntry : VgRptrInfoEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1)
    `static String` | `OID_vgRptrInfoEntry_0` vgRptrInfoEntry.0 : VgRptrInfoEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).0
    `static String` | `OID_vgRptrInfoFramingCapability` vgRptrInfoFramingCapability : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoFramingCapability(5)
    `static String` | `OID_vgRptrInfoFramingCapability_0` vgRptrInfoFramingCapability.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoFramingCapability(5).0
    `static String` | `OID_vgRptrInfoIndex` vgRptrInfoIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoIndex(1)
    `static String` | `OID_vgRptrInfoIndex_0` vgRptrInfoIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoIndex(1).0
    `static String` | `OID_vgRptrInfoLastChange` vgRptrInfoLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoLastChange(9)
    `static String` | `OID_vgRptrInfoLastChange_0` vgRptrInfoLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoLastChange(9).0
    `static String` | `OID_vgRptrInfoMACAddress` vgRptrInfoMACAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoMACAddress(2)
    `static String` | `OID_vgRptrInfoMACAddress_0` vgRptrInfoMACAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoMACAddress(2).0
    `static String` | `OID_vgRptrInfoOperStatus` vgRptrInfoOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoOperStatus(7)
    `static String` | `OID_vgRptrInfoOperStatus_0` vgRptrInfoOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoOperStatus(7).0
    `static String` | `OID_vgRptrInfoReset` vgRptrInfoReset : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoReset(8)
    `static String` | `OID_vgRptrInfoReset_0` vgRptrInfoReset.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoReset(8).0
    `static String` | `OID_vgRptrInfoTable` vgRptrInfoTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1)
    `static String` | `OID_vgRptrInfoTable_0` vgRptrInfoTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).0
    `static String` | `OID_vgRptrInfoTrainingVersion` vgRptrInfoTrainingVersion : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoTrainingVersion(6)
    `static String` | `OID_vgRptrInfoTrainingVersion_0` vgRptrInfoTrainingVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoTrainingVersion(6).0
    `static String` | `OID_vgRptrMgrDetectedDupAddress` vgRptrMgrDetectedDupAddress : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrMgrDetectedDupAddress(4)
    `static String` | `OID_vgRptrMgrDetectedDupAddress_0` vgRptrMgrDetectedDupAddress.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrMgrDetectedDupAddress(4).0
    `static String` | `OID_vgRptrMIB` vgRptrMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53)
    `static String` | `OID_vgRptrMIB_0` vgRptrMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).0
    `static String` | `OID_vgRptrMonGroup` vgRptrMonGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonGroup(2)
    `static String` | `OID_vgRptrMonGroup_0` vgRptrMonGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonGroup(2).0
    `static String` | `OID_vgRptrMonHCTotalReadableOctets` vgRptrMonHCTotalReadableOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonHCTotalReadableOctets(4)
    `static String` | `OID_vgRptrMonHCTotalReadableOctets_0` vgRptrMonHCTotalReadableOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonHCTotalReadableOctets(4).0
    `static String` | `OID_vgRptrMonitor` vgRptrMonitor : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2)
    `static String` | `OID_vgRptrMonitor_0` vgRptrMonitor.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).0
    `static String` | `OID_vgRptrMonitorEntry` vgRptrMonitorEntry : VgRptrMonitorEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1)
    `static String` | `OID_vgRptrMonitorEntry_0` vgRptrMonitorEntry.0 : VgRptrMonitorEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).0
    `static String` | `OID_vgRptrMonitorTable` vgRptrMonitorTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1)
    `static String` | `OID_vgRptrMonitorTable_0` vgRptrMonitorTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).0
    `static String` | `OID_vgRptrMonPort` vgRptrMonPort : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3)
    `static String` | `OID_vgRptrMonPort_0` vgRptrMonPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).0
    `static String` | `OID_vgRptrMonPortEntry` vgRptrMonPortEntry : VgRptrMonPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1)
    `static String` | `OID_vgRptrMonPortEntry_0` vgRptrMonPortEntry.0 : VgRptrMonPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).0
    `static String` | `OID_vgRptrMonPortTable` vgRptrMonPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1)
    `static String` | `OID_vgRptrMonPortTable_0` vgRptrMonPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).0
    `static String` | `OID_vgRptrMonReadableOctetRollovers` vgRptrMonReadableOctetRollovers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonReadableOctetRollovers(3)
    `static String` | `OID_vgRptrMonReadableOctetRollovers_0` vgRptrMonReadableOctetRollovers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonReadableOctetRollovers(3).0
    `static String` | `OID_vgRptrMonRepeater` vgRptrMonRepeater : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1)
    `static String` | `OID_vgRptrMonRepeater_0` vgRptrMonRepeater.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).0
    `static String` | `OID_vgRptrMonTotalErrors` vgRptrMonTotalErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalErrors(5)
    `static String` | `OID_vgRptrMonTotalErrors_0` vgRptrMonTotalErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalErrors(5).0
    `static String` | `OID_vgRptrMonTotalReadableFrames` vgRptrMonTotalReadableFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalReadableFrames(1)
    `static String` | `OID_vgRptrMonTotalReadableFrames_0` vgRptrMonTotalReadableFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalReadableFrames(1).0
    `static String` | `OID_vgRptrMonTotalReadableOctets` vgRptrMonTotalReadableOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalReadableOctets(2)
    `static String` | `OID_vgRptrMonTotalReadableOctets_0` vgRptrMonTotalReadableOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalReadableOctets(2).0
    `static String` | `OID_vgRptrNotificationsGroup` vgRptrNotificationsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrNotificationsGroup(5)
    `static String` | `OID_vgRptrNotificationsGroup_0` vgRptrNotificationsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrNotificationsGroup(5).0
    `static String` | `OID_vgRptrObjects` vgRptrObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1)
    `static String` | `OID_vgRptrObjects_0` vgRptrObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).0
    `static String` | `OID_vgRptrPortAdminStatus` vgRptrPortAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortAdminStatus(3)
    `static String` | `OID_vgRptrPortAdminStatus_0` vgRptrPortAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortAdminStatus(3).0
    `static String` | `OID_vgRptrPortAllowedTrainType` vgRptrPortAllowedTrainType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortAllowedTrainType(7)
    `static String` | `OID_vgRptrPortAllowedTrainType_0` vgRptrPortAllowedTrainType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortAllowedTrainType(7).0
    `static String` | `OID_vgRptrPortBroadcastFrames` vgRptrPortBroadcastFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortBroadcastFrames(16)
    `static String` | `OID_vgRptrPortBroadcastFrames_0` vgRptrPortBroadcastFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortBroadcastFrames(16).0
    `static String` | `OID_vgRptrPortDataErrorFrames` vgRptrPortDataErrorFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortDataErrorFrames(21)
    `static String` | `OID_vgRptrPortDataErrorFrames_0` vgRptrPortDataErrorFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortDataErrorFrames(21).0
    `static String` | `OID_vgRptrPortHCHighPriorityOctets` vgRptrPortHCHighPriorityOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCHighPriorityOctets(11)
    `static String` | `OID_vgRptrPortHCHighPriorityOctets_0` vgRptrPortHCHighPriorityOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCHighPriorityOctets(11).0
    `static String` | `OID_vgRptrPortHCNormPriorityOctets` vgRptrPortHCNormPriorityOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCNormPriorityOctets(15)
    `static String` | `OID_vgRptrPortHCNormPriorityOctets_0` vgRptrPortHCNormPriorityOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCNormPriorityOctets(15).0
    `static String` | `OID_vgRptrPortHCReadableOctets` vgRptrPortHCReadableOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCReadableOctets(4)
    `static String` | `OID_vgRptrPortHCReadableOctets_0` vgRptrPortHCReadableOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCReadableOctets(4).0
    `static String` | `OID_vgRptrPortHCUnreadableOctets` vgRptrPortHCUnreadableOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCUnreadableOctets(7)
    `static String` | `OID_vgRptrPortHCUnreadableOctets_0` vgRptrPortHCUnreadableOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCUnreadableOctets(7).0
    `static String` | `OID_vgRptrPortHighPriOctetRollovers` vgRptrPortHighPriOctetRollovers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriOctetRollovers(10)
    `static String` | `OID_vgRptrPortHighPriOctetRollovers_0` vgRptrPortHighPriOctetRollovers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriOctetRollovers(10).0
    `static String` | `OID_vgRptrPortHighPriorityFrames` vgRptrPortHighPriorityFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriorityFrames(8)
    `static String` | `OID_vgRptrPortHighPriorityFrames_0` vgRptrPortHighPriorityFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriorityFrames(8).0
    `static String` | `OID_vgRptrPortHighPriorityOctets` vgRptrPortHighPriorityOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriorityOctets(9)
    `static String` | `OID_vgRptrPortHighPriorityOctets_0` vgRptrPortHighPriorityOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriorityOctets(9).0
    `static String` | `OID_vgRptrPortIndex` vgRptrPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortIndex(1)
    `static String` | `OID_vgRptrPortIndex_0` vgRptrPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortIndex(1).0
    `static String` | `OID_vgRptrPortIPMFrames` vgRptrPortIPMFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortIPMFrames(19)
    `static String` | `OID_vgRptrPortIPMFrames_0` vgRptrPortIPMFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortIPMFrames(19).0
    `static String` | `OID_vgRptrPortLastChange` vgRptrPortLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortLastChange(24)
    `static String` | `OID_vgRptrPortLastChange_0` vgRptrPortLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortLastChange(24).0
    `static String` | `OID_vgRptrPortLastTrainConfig` vgRptrPortLastTrainConfig : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortLastTrainConfig(8)
    `static String` | `OID_vgRptrPortLastTrainConfig_0` vgRptrPortLastTrainConfig.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortLastTrainConfig(8).0
    `static String` | `OID_vgRptrPortMulticastFrames` vgRptrPortMulticastFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortMulticastFrames(17)
    `static String` | `OID_vgRptrPortMulticastFrames_0` vgRptrPortMulticastFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortMulticastFrames(17).0
    `static String` | `OID_vgRptrPortNormPriOctetRollovers` vgRptrPortNormPriOctetRollovers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriOctetRollovers(14)
    `static String` | `OID_vgRptrPortNormPriOctetRollovers_0` vgRptrPortNormPriOctetRollovers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriOctetRollovers(14).0
    `static String` | `OID_vgRptrPortNormPriorityFrames` vgRptrPortNormPriorityFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriorityFrames(12)
    `static String` | `OID_vgRptrPortNormPriorityFrames_0` vgRptrPortNormPriorityFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriorityFrames(12).0
    `static String` | `OID_vgRptrPortNormPriorityOctets` vgRptrPortNormPriorityOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriorityOctets(13)
    `static String` | `OID_vgRptrPortNormPriorityOctets_0` vgRptrPortNormPriorityOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriorityOctets(13).0
    `static String` | `OID_vgRptrPortNullAddressedFrames` vgRptrPortNullAddressedFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNullAddressedFrames(18)
    `static String` | `OID_vgRptrPortNullAddressedFrames_0` vgRptrPortNullAddressedFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNullAddressedFrames(18).0
    `static String` | `OID_vgRptrPortOperStatus` vgRptrPortOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortOperStatus(4)
    `static String` | `OID_vgRptrPortOperStatus_0` vgRptrPortOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortOperStatus(4).0
    `static String` | `OID_vgRptrPortOversizeFrames` vgRptrPortOversizeFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortOversizeFrames(20)
    `static String` | `OID_vgRptrPortOversizeFrames_0` vgRptrPortOversizeFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortOversizeFrames(20).0
    `static String` | `OID_vgRptrPortPriorityEnable` vgRptrPortPriorityEnable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortPriorityEnable(10)
    `static String` | `OID_vgRptrPortPriorityEnable_0` vgRptrPortPriorityEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortPriorityEnable(10).0
    `static String` | `OID_vgRptrPortPriorityPromotions` vgRptrPortPriorityPromotions : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortPriorityPromotions(22)
    `static String` | `OID_vgRptrPortPriorityPromotions_0` vgRptrPortPriorityPromotions.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortPriorityPromotions(22).0
    `static String` | `OID_vgRptrPortReadableFrames` vgRptrPortReadableFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadableFrames(1)
    `static String` | `OID_vgRptrPortReadableFrames_0` vgRptrPortReadableFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadableFrames(1).0
    `static String` | `OID_vgRptrPortReadableOctets` vgRptrPortReadableOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadableOctets(2)
    `static String` | `OID_vgRptrPortReadableOctets_0` vgRptrPortReadableOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadableOctets(2).0
    `static String` | `OID_vgRptrPortReadOctetRollovers` vgRptrPortReadOctetRollovers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadOctetRollovers(3)
    `static String` | `OID_vgRptrPortReadOctetRollovers_0` vgRptrPortReadOctetRollovers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadOctetRollovers(3).0
    `static String` | `OID_vgRptrPortRptrInfoIndex` vgRptrPortRptrInfoIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortRptrInfoIndex(11)
    `static String` | `OID_vgRptrPortRptrInfoIndex_0` vgRptrPortRptrInfoIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortRptrInfoIndex(11).0
    `static String` | `OID_vgRptrPortSupportedCascadeMode` vgRptrPortSupportedCascadeMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortSupportedCascadeMode(6)
    `static String` | `OID_vgRptrPortSupportedCascadeMode_0` vgRptrPortSupportedCascadeMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortSupportedCascadeMode(6).0
    `static String` | `OID_vgRptrPortSupportedPromiscMode` vgRptrPortSupportedPromiscMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortSupportedPromiscMode(5)
    `static String` | `OID_vgRptrPortSupportedPromiscMode_0` vgRptrPortSupportedPromiscMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortSupportedPromiscMode(5).0
    `static String` | `OID_vgRptrPortTrainingResult` vgRptrPortTrainingResult : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortTrainingResult(9)
    `static String` | `OID_vgRptrPortTrainingResult_0` vgRptrPortTrainingResult.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortTrainingResult(9).0
    `static String` | `OID_vgRptrPortTransitionToTrainings` vgRptrPortTransitionToTrainings : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortTransitionToTrainings(23)
    `static String` | `OID_vgRptrPortTransitionToTrainings_0` vgRptrPortTransitionToTrainings.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortTransitionToTrainings(23).0
    `static String` | `OID_vgRptrPortType` vgRptrPortType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortType(2)
    `static String` | `OID_vgRptrPortType_0` vgRptrPortType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortType(2).0
    `static String` | `OID_vgRptrPortUnreadableOctets` vgRptrPortUnreadableOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortUnreadableOctets(5)
    `static String` | `OID_vgRptrPortUnreadableOctets_0` vgRptrPortUnreadableOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortUnreadableOctets(5).0
    `static String` | `OID_vgRptrPortUnreadOctetRollovers` vgRptrPortUnreadOctetRollovers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortUnreadOctetRollovers(6)
    `static String` | `OID_vgRptrPortUnreadOctetRollovers_0` vgRptrPortUnreadOctetRollovers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortUnreadOctetRollovers(6).0
    `static String` | `OID_vgRptrResetEvent` vgRptrResetEvent : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).vgRptrResetEvent(2)
    `static String` | `OID_vgRptrResetEvent_0` vgRptrResetEvent.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).vgRptrResetEvent(2).0
    `static String` | `OID_vgRptrRptrDetectedDupAddress` vgRptrRptrDetectedDupAddress : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrRptrDetectedDupAddress(3)
    `static String` | `OID_vgRptrRptrDetectedDupAddress_0` vgRptrRptrDetectedDupAddress.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrRptrDetectedDupAddress(3).0
    `static String` | `OID_vgRptrStats64Group` vgRptrStats64Group : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrStats64Group(3)
    `static String` | `OID_vgRptrStats64Group_0` vgRptrStats64Group.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrStats64Group(3).0
    `static String` | `OID_vgRptrStatsGroup` vgRptrStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrStatsGroup(2)
    `static String` | `OID_vgRptrStatsGroup_0` vgRptrStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrStatsGroup(2).0
    `static String` | `OID_vgRptrTrapPrefix` vgRptrTrapPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0)
    `static String` | `OID_vgRptrTrapPrefix_0` vgRptrTrapPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).0
    `static String` | `OID_vgRptrTraps` vgRptrTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2)
    `static String` | `OID_vgRptrTraps_0` vgRptrTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMIB

          static final String OID_vgRptrMIB

      vgRptrMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMIB_0

          static final String OID_vgRptrMIB_0

      vgRptrMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrObjects

          static final String OID_vgRptrObjects

      vgRptrObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrObjects_0

          static final String OID_vgRptrObjects_0

      vgRptrObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasic

          static final String OID_vgRptrBasic

      vgRptrBasic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasic_0

          static final String OID_vgRptrBasic_0

      vgRptrBasic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicRptr

          static final String OID_vgRptrBasicRptr

      vgRptrBasicRptr : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicRptr_0

          static final String OID_vgRptrBasicRptr_0

      vgRptrBasicRptr.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoTable

          static final String OID_vgRptrInfoTable

      vgRptrInfoTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoTable_0

          static final String OID_vgRptrInfoTable_0

      vgRptrInfoTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoEntry

          static final String OID_vgRptrInfoEntry

      vgRptrInfoEntry : VgRptrInfoEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoEntry_0

          static final String OID_vgRptrInfoEntry_0

      vgRptrInfoEntry.0 : VgRptrInfoEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoIndex

          static final String OID_vgRptrInfoIndex

      vgRptrInfoIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoIndex(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoIndex_0

          static final String OID_vgRptrInfoIndex_0

      vgRptrInfoIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoMACAddress

          static final String OID_vgRptrInfoMACAddress

      vgRptrInfoMACAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoMACAddress(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoMACAddress_0

          static final String OID_vgRptrInfoMACAddress_0

      vgRptrInfoMACAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoMACAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoCurrentFramingType

          static final String OID_vgRptrInfoCurrentFramingType

      vgRptrInfoCurrentFramingType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoCurrentFramingType(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoCurrentFramingType_0

          static final String OID_vgRptrInfoCurrentFramingType_0

      vgRptrInfoCurrentFramingType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoCurrentFramingType(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoDesiredFramingType

          static final String OID_vgRptrInfoDesiredFramingType

      vgRptrInfoDesiredFramingType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoDesiredFramingType(4)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoDesiredFramingType_0

          static final String OID_vgRptrInfoDesiredFramingType_0

      vgRptrInfoDesiredFramingType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoDesiredFramingType(4).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoFramingCapability

          static final String OID_vgRptrInfoFramingCapability

      vgRptrInfoFramingCapability : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoFramingCapability(5)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoFramingCapability_0

          static final String OID_vgRptrInfoFramingCapability_0

      vgRptrInfoFramingCapability.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoFramingCapability(5).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoTrainingVersion

          static final String OID_vgRptrInfoTrainingVersion

      vgRptrInfoTrainingVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoTrainingVersion(6)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoTrainingVersion_0

          static final String OID_vgRptrInfoTrainingVersion_0

      vgRptrInfoTrainingVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoTrainingVersion(6).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoOperStatus

          static final String OID_vgRptrInfoOperStatus

      vgRptrInfoOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoOperStatus(7)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoOperStatus_0

          static final String OID_vgRptrInfoOperStatus_0

      vgRptrInfoOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoOperStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoReset

          static final String OID_vgRptrInfoReset

      vgRptrInfoReset : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoReset(8)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoReset_0

          static final String OID_vgRptrInfoReset_0

      vgRptrInfoReset.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoReset(8).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoLastChange

          static final String OID_vgRptrInfoLastChange

      vgRptrInfoLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoLastChange(9)
      See Also:
        Constant Field Values

    - #### OID_vgRptrInfoLastChange_0

          static final String OID_vgRptrInfoLastChange_0

      vgRptrInfoLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicRptr(1).vgRptrInfoTable(1).vgRptrInfoEntry(1).vgRptrInfoLastChange(9).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicGroup

          static final String OID_vgRptrBasicGroup

      vgRptrBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicGroup_0

          static final String OID_vgRptrBasicGroup_0

      vgRptrBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicGroupTable

          static final String OID_vgRptrBasicGroupTable

      vgRptrBasicGroupTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicGroupTable_0

          static final String OID_vgRptrBasicGroupTable_0

      vgRptrBasicGroupTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicGroupEntry

          static final String OID_vgRptrBasicGroupEntry

      vgRptrBasicGroupEntry : VgRptrBasicGroupEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicGroupEntry_0

          static final String OID_vgRptrBasicGroupEntry_0

      vgRptrBasicGroupEntry.0 : VgRptrBasicGroupEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupIndex

          static final String OID_vgRptrGroupIndex

      vgRptrGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupIndex_0

          static final String OID_vgRptrGroupIndex_0

      vgRptrGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupObjectID

          static final String OID_vgRptrGroupObjectID

      vgRptrGroupObjectID : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupObjectID(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupObjectID_0

          static final String OID_vgRptrGroupObjectID_0

      vgRptrGroupObjectID.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupObjectID(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupOperStatus

          static final String OID_vgRptrGroupOperStatus

      vgRptrGroupOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupOperStatus(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupOperStatus_0

          static final String OID_vgRptrGroupOperStatus_0

      vgRptrGroupOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupOperStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupPortCapacity

          static final String OID_vgRptrGroupPortCapacity

      vgRptrGroupPortCapacity : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupPortCapacity(4)
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupPortCapacity_0

          static final String OID_vgRptrGroupPortCapacity_0

      vgRptrGroupPortCapacity.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupPortCapacity(4).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupCablesBundled

          static final String OID_vgRptrGroupCablesBundled

      vgRptrGroupCablesBundled : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupCablesBundled(5)
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroupCablesBundled_0

          static final String OID_vgRptrGroupCablesBundled_0

      vgRptrGroupCablesBundled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicGroup(2).vgRptrBasicGroupTable(1).vgRptrBasicGroupEntry(1).vgRptrGroupCablesBundled(5).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicPort

          static final String OID_vgRptrBasicPort

      vgRptrBasicPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicPort_0

          static final String OID_vgRptrBasicPort_0

      vgRptrBasicPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicPortTable

          static final String OID_vgRptrBasicPortTable

      vgRptrBasicPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicPortTable_0

          static final String OID_vgRptrBasicPortTable_0

      vgRptrBasicPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicPortEntry

          static final String OID_vgRptrBasicPortEntry

      vgRptrBasicPortEntry : VgRptrBasicPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrBasicPortEntry_0

          static final String OID_vgRptrBasicPortEntry_0

      vgRptrBasicPortEntry.0 : VgRptrBasicPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortIndex

          static final String OID_vgRptrPortIndex

      vgRptrPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortIndex_0

          static final String OID_vgRptrPortIndex_0

      vgRptrPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortType

          static final String OID_vgRptrPortType

      vgRptrPortType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortType(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortType_0

          static final String OID_vgRptrPortType_0

      vgRptrPortType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortType(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortAdminStatus

          static final String OID_vgRptrPortAdminStatus

      vgRptrPortAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortAdminStatus(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortAdminStatus_0

          static final String OID_vgRptrPortAdminStatus_0

      vgRptrPortAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortAdminStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortOperStatus

          static final String OID_vgRptrPortOperStatus

      vgRptrPortOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortOperStatus(4)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortOperStatus_0

          static final String OID_vgRptrPortOperStatus_0

      vgRptrPortOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortOperStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortSupportedPromiscMode

          static final String OID_vgRptrPortSupportedPromiscMode

      vgRptrPortSupportedPromiscMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortSupportedPromiscMode(5)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortSupportedPromiscMode_0

          static final String OID_vgRptrPortSupportedPromiscMode_0

      vgRptrPortSupportedPromiscMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortSupportedPromiscMode(5).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortSupportedCascadeMode

          static final String OID_vgRptrPortSupportedCascadeMode

      vgRptrPortSupportedCascadeMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortSupportedCascadeMode(6)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortSupportedCascadeMode_0

          static final String OID_vgRptrPortSupportedCascadeMode_0

      vgRptrPortSupportedCascadeMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortSupportedCascadeMode(6).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortAllowedTrainType

          static final String OID_vgRptrPortAllowedTrainType

      vgRptrPortAllowedTrainType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortAllowedTrainType(7)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortAllowedTrainType_0

          static final String OID_vgRptrPortAllowedTrainType_0

      vgRptrPortAllowedTrainType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortAllowedTrainType(7).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortLastTrainConfig

          static final String OID_vgRptrPortLastTrainConfig

      vgRptrPortLastTrainConfig : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortLastTrainConfig(8)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortLastTrainConfig_0

          static final String OID_vgRptrPortLastTrainConfig_0

      vgRptrPortLastTrainConfig.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortLastTrainConfig(8).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortTrainingResult

          static final String OID_vgRptrPortTrainingResult

      vgRptrPortTrainingResult : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortTrainingResult(9)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortTrainingResult_0

          static final String OID_vgRptrPortTrainingResult_0

      vgRptrPortTrainingResult.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortTrainingResult(9).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortPriorityEnable

          static final String OID_vgRptrPortPriorityEnable

      vgRptrPortPriorityEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortPriorityEnable(10)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortPriorityEnable_0

          static final String OID_vgRptrPortPriorityEnable_0

      vgRptrPortPriorityEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortPriorityEnable(10).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortRptrInfoIndex

          static final String OID_vgRptrPortRptrInfoIndex

      vgRptrPortRptrInfoIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortRptrInfoIndex(11)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortRptrInfoIndex_0

          static final String OID_vgRptrPortRptrInfoIndex_0

      vgRptrPortRptrInfoIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrBasic(1).vgRptrBasicPort(3).vgRptrBasicPortTable(1).vgRptrBasicPortEntry(1).vgRptrPortRptrInfoIndex(11).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonitor

          static final String OID_vgRptrMonitor

      vgRptrMonitor : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonitor_0

          static final String OID_vgRptrMonitor_0

      vgRptrMonitor.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonRepeater

          static final String OID_vgRptrMonRepeater

      vgRptrMonRepeater : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonRepeater_0

          static final String OID_vgRptrMonRepeater_0

      vgRptrMonRepeater.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonitorTable

          static final String OID_vgRptrMonitorTable

      vgRptrMonitorTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonitorTable_0

          static final String OID_vgRptrMonitorTable_0

      vgRptrMonitorTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonitorEntry

          static final String OID_vgRptrMonitorEntry

      vgRptrMonitorEntry : VgRptrMonitorEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonitorEntry_0

          static final String OID_vgRptrMonitorEntry_0

      vgRptrMonitorEntry.0 : VgRptrMonitorEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonTotalReadableFrames

          static final String OID_vgRptrMonTotalReadableFrames

      vgRptrMonTotalReadableFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalReadableFrames(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonTotalReadableFrames_0

          static final String OID_vgRptrMonTotalReadableFrames_0

      vgRptrMonTotalReadableFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalReadableFrames(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonTotalReadableOctets

          static final String OID_vgRptrMonTotalReadableOctets

      vgRptrMonTotalReadableOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalReadableOctets(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonTotalReadableOctets_0

          static final String OID_vgRptrMonTotalReadableOctets_0

      vgRptrMonTotalReadableOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalReadableOctets(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonReadableOctetRollovers

          static final String OID_vgRptrMonReadableOctetRollovers

      vgRptrMonReadableOctetRollovers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonReadableOctetRollovers(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonReadableOctetRollovers_0

          static final String OID_vgRptrMonReadableOctetRollovers_0

      vgRptrMonReadableOctetRollovers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonReadableOctetRollovers(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonHCTotalReadableOctets

          static final String OID_vgRptrMonHCTotalReadableOctets

      vgRptrMonHCTotalReadableOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonHCTotalReadableOctets(4)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonHCTotalReadableOctets_0

          static final String OID_vgRptrMonHCTotalReadableOctets_0

      vgRptrMonHCTotalReadableOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonHCTotalReadableOctets(4).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonTotalErrors

          static final String OID_vgRptrMonTotalErrors

      vgRptrMonTotalErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalErrors(5)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonTotalErrors_0

          static final String OID_vgRptrMonTotalErrors_0

      vgRptrMonTotalErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonRepeater(1).vgRptrMonitorTable(1).vgRptrMonitorEntry(1).vgRptrMonTotalErrors(5).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonGroup

          static final String OID_vgRptrMonGroup

      vgRptrMonGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonGroup(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonGroup_0

          static final String OID_vgRptrMonGroup_0

      vgRptrMonGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonPort

          static final String OID_vgRptrMonPort

      vgRptrMonPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonPort_0

          static final String OID_vgRptrMonPort_0

      vgRptrMonPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonPortTable

          static final String OID_vgRptrMonPortTable

      vgRptrMonPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonPortTable_0

          static final String OID_vgRptrMonPortTable_0

      vgRptrMonPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonPortEntry

          static final String OID_vgRptrMonPortEntry

      vgRptrMonPortEntry : VgRptrMonPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMonPortEntry_0

          static final String OID_vgRptrMonPortEntry_0

      vgRptrMonPortEntry.0 : VgRptrMonPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortReadableFrames

          static final String OID_vgRptrPortReadableFrames

      vgRptrPortReadableFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadableFrames(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortReadableFrames_0

          static final String OID_vgRptrPortReadableFrames_0

      vgRptrPortReadableFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadableFrames(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortReadableOctets

          static final String OID_vgRptrPortReadableOctets

      vgRptrPortReadableOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadableOctets(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortReadableOctets_0

          static final String OID_vgRptrPortReadableOctets_0

      vgRptrPortReadableOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadableOctets(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortReadOctetRollovers

          static final String OID_vgRptrPortReadOctetRollovers

      vgRptrPortReadOctetRollovers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadOctetRollovers(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortReadOctetRollovers_0

          static final String OID_vgRptrPortReadOctetRollovers_0

      vgRptrPortReadOctetRollovers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortReadOctetRollovers(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHCReadableOctets

          static final String OID_vgRptrPortHCReadableOctets

      vgRptrPortHCReadableOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCReadableOctets(4)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHCReadableOctets_0

          static final String OID_vgRptrPortHCReadableOctets_0

      vgRptrPortHCReadableOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCReadableOctets(4).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortUnreadableOctets

          static final String OID_vgRptrPortUnreadableOctets

      vgRptrPortUnreadableOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortUnreadableOctets(5)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortUnreadableOctets_0

          static final String OID_vgRptrPortUnreadableOctets_0

      vgRptrPortUnreadableOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortUnreadableOctets(5).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortUnreadOctetRollovers

          static final String OID_vgRptrPortUnreadOctetRollovers

      vgRptrPortUnreadOctetRollovers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortUnreadOctetRollovers(6)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortUnreadOctetRollovers_0

          static final String OID_vgRptrPortUnreadOctetRollovers_0

      vgRptrPortUnreadOctetRollovers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortUnreadOctetRollovers(6).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHCUnreadableOctets

          static final String OID_vgRptrPortHCUnreadableOctets

      vgRptrPortHCUnreadableOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCUnreadableOctets(7)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHCUnreadableOctets_0

          static final String OID_vgRptrPortHCUnreadableOctets_0

      vgRptrPortHCUnreadableOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCUnreadableOctets(7).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHighPriorityFrames

          static final String OID_vgRptrPortHighPriorityFrames

      vgRptrPortHighPriorityFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriorityFrames(8)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHighPriorityFrames_0

          static final String OID_vgRptrPortHighPriorityFrames_0

      vgRptrPortHighPriorityFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriorityFrames(8).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHighPriorityOctets

          static final String OID_vgRptrPortHighPriorityOctets

      vgRptrPortHighPriorityOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriorityOctets(9)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHighPriorityOctets_0

          static final String OID_vgRptrPortHighPriorityOctets_0

      vgRptrPortHighPriorityOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriorityOctets(9).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHighPriOctetRollovers

          static final String OID_vgRptrPortHighPriOctetRollovers

      vgRptrPortHighPriOctetRollovers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriOctetRollovers(10)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHighPriOctetRollovers_0

          static final String OID_vgRptrPortHighPriOctetRollovers_0

      vgRptrPortHighPriOctetRollovers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHighPriOctetRollovers(10).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHCHighPriorityOctets

          static final String OID_vgRptrPortHCHighPriorityOctets

      vgRptrPortHCHighPriorityOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCHighPriorityOctets(11)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHCHighPriorityOctets_0

          static final String OID_vgRptrPortHCHighPriorityOctets_0

      vgRptrPortHCHighPriorityOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCHighPriorityOctets(11).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortNormPriorityFrames

          static final String OID_vgRptrPortNormPriorityFrames

      vgRptrPortNormPriorityFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriorityFrames(12)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortNormPriorityFrames_0

          static final String OID_vgRptrPortNormPriorityFrames_0

      vgRptrPortNormPriorityFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriorityFrames(12).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortNormPriorityOctets

          static final String OID_vgRptrPortNormPriorityOctets

      vgRptrPortNormPriorityOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriorityOctets(13)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortNormPriorityOctets_0

          static final String OID_vgRptrPortNormPriorityOctets_0

      vgRptrPortNormPriorityOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriorityOctets(13).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortNormPriOctetRollovers

          static final String OID_vgRptrPortNormPriOctetRollovers

      vgRptrPortNormPriOctetRollovers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriOctetRollovers(14)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortNormPriOctetRollovers_0

          static final String OID_vgRptrPortNormPriOctetRollovers_0

      vgRptrPortNormPriOctetRollovers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNormPriOctetRollovers(14).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHCNormPriorityOctets

          static final String OID_vgRptrPortHCNormPriorityOctets

      vgRptrPortHCNormPriorityOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCNormPriorityOctets(15)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortHCNormPriorityOctets_0

          static final String OID_vgRptrPortHCNormPriorityOctets_0

      vgRptrPortHCNormPriorityOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortHCNormPriorityOctets(15).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortBroadcastFrames

          static final String OID_vgRptrPortBroadcastFrames

      vgRptrPortBroadcastFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortBroadcastFrames(16)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortBroadcastFrames_0

          static final String OID_vgRptrPortBroadcastFrames_0

      vgRptrPortBroadcastFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortBroadcastFrames(16).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortMulticastFrames

          static final String OID_vgRptrPortMulticastFrames

      vgRptrPortMulticastFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortMulticastFrames(17)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortMulticastFrames_0

          static final String OID_vgRptrPortMulticastFrames_0

      vgRptrPortMulticastFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortMulticastFrames(17).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortNullAddressedFrames

          static final String OID_vgRptrPortNullAddressedFrames

      vgRptrPortNullAddressedFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNullAddressedFrames(18)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortNullAddressedFrames_0

          static final String OID_vgRptrPortNullAddressedFrames_0

      vgRptrPortNullAddressedFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortNullAddressedFrames(18).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortIPMFrames

          static final String OID_vgRptrPortIPMFrames

      vgRptrPortIPMFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortIPMFrames(19)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortIPMFrames_0

          static final String OID_vgRptrPortIPMFrames_0

      vgRptrPortIPMFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortIPMFrames(19).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortOversizeFrames

          static final String OID_vgRptrPortOversizeFrames

      vgRptrPortOversizeFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortOversizeFrames(20)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortOversizeFrames_0

          static final String OID_vgRptrPortOversizeFrames_0

      vgRptrPortOversizeFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortOversizeFrames(20).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortDataErrorFrames

          static final String OID_vgRptrPortDataErrorFrames

      vgRptrPortDataErrorFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortDataErrorFrames(21)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortDataErrorFrames_0

          static final String OID_vgRptrPortDataErrorFrames_0

      vgRptrPortDataErrorFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortDataErrorFrames(21).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortPriorityPromotions

          static final String OID_vgRptrPortPriorityPromotions

      vgRptrPortPriorityPromotions : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortPriorityPromotions(22)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortPriorityPromotions_0

          static final String OID_vgRptrPortPriorityPromotions_0

      vgRptrPortPriorityPromotions.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortPriorityPromotions(22).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortTransitionToTrainings

          static final String OID_vgRptrPortTransitionToTrainings

      vgRptrPortTransitionToTrainings : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortTransitionToTrainings(23)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortTransitionToTrainings_0

          static final String OID_vgRptrPortTransitionToTrainings_0

      vgRptrPortTransitionToTrainings.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortTransitionToTrainings(23).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortLastChange

          static final String OID_vgRptrPortLastChange

      vgRptrPortLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortLastChange(24)
      See Also:
        Constant Field Values

    - #### OID_vgRptrPortLastChange_0

          static final String OID_vgRptrPortLastChange_0

      vgRptrPortLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrMonitor(2).vgRptrMonPort(3).vgRptrMonPortTable(1).vgRptrMonPortEntry(1).vgRptrPortLastChange(24).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrack

          static final String OID_vgRptrAddrTrack

      vgRptrAddrTrack : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrack_0

          static final String OID_vgRptrAddrTrack_0

      vgRptrAddrTrack.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackRptr

          static final String OID_vgRptrAddrTrackRptr

      vgRptrAddrTrackRptr : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackRptr(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackRptr_0

          static final String OID_vgRptrAddrTrackRptr_0

      vgRptrAddrTrackRptr.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackRptr(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackGroup

          static final String OID_vgRptrAddrTrackGroup

      vgRptrAddrTrackGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackGroup(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackGroup_0

          static final String OID_vgRptrAddrTrackGroup_0

      vgRptrAddrTrackGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackPort

          static final String OID_vgRptrAddrTrackPort

      vgRptrAddrTrackPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackPort_0

          static final String OID_vgRptrAddrTrackPort_0

      vgRptrAddrTrackPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackTable

          static final String OID_vgRptrAddrTrackTable

      vgRptrAddrTrackTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackTable_0

          static final String OID_vgRptrAddrTrackTable_0

      vgRptrAddrTrackTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackEntry

          static final String OID_vgRptrAddrTrackEntry

      vgRptrAddrTrackEntry : VgRptrAddrTrackEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrackEntry_0

          static final String OID_vgRptrAddrTrackEntry_0

      vgRptrAddrTrackEntry.0 : VgRptrAddrTrackEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrLastTrainedAddress

          static final String OID_vgRptrAddrLastTrainedAddress

      vgRptrAddrLastTrainedAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrAddrLastTrainedAddress(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrLastTrainedAddress_0

          static final String OID_vgRptrAddrLastTrainedAddress_0

      vgRptrAddrLastTrainedAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrAddrLastTrainedAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrainedAddrChanges

          static final String OID_vgRptrAddrTrainedAddrChanges

      vgRptrAddrTrainedAddrChanges : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrAddrTrainedAddrChanges(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrTrainedAddrChanges_0

          static final String OID_vgRptrAddrTrainedAddrChanges_0

      vgRptrAddrTrainedAddrChanges.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrAddrTrainedAddrChanges(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrRptrDetectedDupAddress

          static final String OID_vgRptrRptrDetectedDupAddress

      vgRptrRptrDetectedDupAddress : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrRptrDetectedDupAddress(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrRptrDetectedDupAddress_0

          static final String OID_vgRptrRptrDetectedDupAddress_0

      vgRptrRptrDetectedDupAddress.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrRptrDetectedDupAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrMgrDetectedDupAddress

          static final String OID_vgRptrMgrDetectedDupAddress

      vgRptrMgrDetectedDupAddress : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrMgrDetectedDupAddress(4)
      See Also:
        Constant Field Values

    - #### OID_vgRptrMgrDetectedDupAddress_0

          static final String OID_vgRptrMgrDetectedDupAddress_0

      vgRptrMgrDetectedDupAddress.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrObjects(1).vgRptrAddrTrack(3).vgRptrAddrTrackPort(3).vgRptrAddrTrackTable(1).vgRptrAddrTrackEntry(1).vgRptrMgrDetectedDupAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrTraps

          static final String OID_vgRptrTraps

      vgRptrTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrTraps_0

          static final String OID_vgRptrTraps_0

      vgRptrTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrTrapPrefix

          static final String OID_vgRptrTrapPrefix

      vgRptrTrapPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_vgRptrTrapPrefix_0

          static final String OID_vgRptrTrapPrefix_0

      vgRptrTrapPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrHealth

          static final String OID_vgRptrHealth

      vgRptrHealth : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).vgRptrHealth(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrHealth_0

          static final String OID_vgRptrHealth_0

      vgRptrHealth.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).vgRptrHealth(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrResetEvent

          static final String OID_vgRptrResetEvent

      vgRptrResetEvent : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).vgRptrResetEvent(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrResetEvent_0

          static final String OID_vgRptrResetEvent_0

      vgRptrResetEvent.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrTraps(2).vgRptrTrapPrefix(0).vgRptrResetEvent(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrConformance

          static final String OID_vgRptrConformance

      vgRptrConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrConformance_0

          static final String OID_vgRptrConformance_0

      vgRptrConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrCompliances

          static final String OID_vgRptrCompliances

      vgRptrCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrCompliances_0

          static final String OID_vgRptrCompliances_0

      vgRptrCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrCompliance

          static final String OID_vgRptrCompliance

      vgRptrCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrCompliances(1).vgRptrCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrCompliance_0

          static final String OID_vgRptrCompliance_0

      vgRptrCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrCompliances(1).vgRptrCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroups

          static final String OID_vgRptrGroups

      vgRptrGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrGroups_0

          static final String OID_vgRptrGroups_0

      vgRptrGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrConfigGroup

          static final String OID_vgRptrConfigGroup

      vgRptrConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_vgRptrConfigGroup_0

          static final String OID_vgRptrConfigGroup_0

      vgRptrConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrStatsGroup

          static final String OID_vgRptrStatsGroup

      vgRptrStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrStatsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_vgRptrStatsGroup_0

          static final String OID_vgRptrStatsGroup_0

      vgRptrStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrStatsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrStats64Group

          static final String OID_vgRptrStats64Group

      vgRptrStats64Group : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrStats64Group(3)
      See Also:
        Constant Field Values

    - #### OID_vgRptrStats64Group_0

          static final String OID_vgRptrStats64Group_0

      vgRptrStats64Group.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrStats64Group(3).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrGroup

          static final String OID_vgRptrAddrGroup

      vgRptrAddrGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrAddrGroup(4)
      See Also:
        Constant Field Values

    - #### OID_vgRptrAddrGroup_0

          static final String OID_vgRptrAddrGroup_0

      vgRptrAddrGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrAddrGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_vgRptrNotificationsGroup

          static final String OID_vgRptrNotificationsGroup

      vgRptrNotificationsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrNotificationsGroup(5)
      See Also:
        Constant Field Values

    - #### OID_vgRptrNotificationsGroup_0

          static final String OID_vgRptrNotificationsGroup_0

      vgRptrNotificationsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vgRptrMIB(53).vgRptrConformance(3).vgRptrGroups(2).vgRptrNotificationsGroup(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.